envi=pro
profile_envi=hebei
dev_url=http://localhost:8080/psssb

mail_host=smtp.mxhichina.com
mail_from=service@baichuanxin.com
mail_password=Aa12345678

#gxs zw
GX_NWCODE=DA1AFC8A62D75AE0A88B054A7F6667FC
GX_NWADDRESS=http://gafw.gazx.gov.cn/XFire/services/UserInfoService

#zj_zw
ZJ_PROJECTID=
ZJ_PROJECTSECRET=
ZJ_QUERY_URL=https://ssoapi.zjzwfw.gov.cn/rest/user/query
#------- hw obs ----------
HW_CDN_URL=http://bcxinpsssbprod.baibaodun.com.cn
#------- hw obs end ----------
#nx_zw
NX_CLIENTID=
NX_SECRETID=
NX_QUERY_URL=